/* html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

fresh th {
  background: linear-gradient(#ffee00, rgb(250, 120, 45));
  border: 1px solid black;
  height: 400 px;
  text-align: center;
  font-size: large;
}
fresh td {
  border: 1px solid black;
  /*border-right: 0;*/
  height: 40px;
  text-align: center;
  font-size: large;
}

div th,
div td {
  border: 1px solid black;
  text-align: center;
}
table {
  display: inline;
  border-collapse: collapse;
}
input {
  text-align: center;
}
#curtain {
  background-color: white;
}

body {
  background-color: white;
  margin: 30px;
  font-family: "Poppins", sans-serif;
}

.title {
  font-size: 40px;
  font-weight: bold;
  text-align: center;
  margin-top: 20px;
}

.description {
  background: linear-gradient(#ffee00, rgb(250, 120, 45));
  color: black;
  font-size: 25px;
  font: bolder;
  padding: 20px;
  text-align: center;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
  border-radius: 10px;
}

.schedule {
  display: block;
  justify-content: center;
}

#algorithm {
  display: block;
  justify-content: center;
  font: bold;
  font-size: larger;
  padding: 20px;
}

.types {
  font: bold;
  font-size: larger;
  padding: 2px;
  margin-top: 20px;
  border: 1px solid black;
}

.table {
  padding-bottom: 20px;
}

.styled-table {
  border-collapse: collapse;
  margin: 25px 0;
  font-size: 0.9em;
  font-family: sans-serif;
  min-width: 400px;
}

.styled-table thead tr {
  /* background: linear-gradient(#009879, rgb(51, 250, 174));
   */

  background: linear-gradient(#ffee00, rgb(250, 120, 45));
  color: black;
  height: 70px;
  font-size: medium;
  font: bolder;
  text-align: center;
}

.styled-table th,
.styled-table td {
  padding: 12px 15px;
}

.styled-table tbody tr {
  border-bottom: 1px solid #dddddd;
}

.styled-table tbody tr:nth-of-type(even) {
  background-color: #f3f3f3;
}

.styled-table tbody tr:last-of-type {
  border-bottom: 1px solid black;
}

.table-container {
  display: flex;
  justify-content: center;
}

.schedule-container {
  margin-left: 30px;
  font-size: 20px;
  font-weight: bold;
  margin-top: 20px;
  border-radius: 20px;
  background: linear-gradient(#ffee00, rgb(250, 120, 45));
  color: black;
  padding: 20px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
}

.button-container {
  display: flex;
  justify-content: center;
  margin-bottom: 20px;
}

.button {
  padding: 10px;
  background: linear-gradient(#ff3300, rgb(250, 120, 45));
  font-size: x-large;
  color: white;
  margin: 10px;
  border-radius: 10px;
}

.timer {
  font-size: x-large;
  display: flex;
  justify-content: center;
}

.result {
  display: flex;
  justify-content: center;
  margin: auto;
}

.quantum {
  font-size: x-large;
  display: flex;
  justify-content: center;
}
